Product comparison · 2 wired routers

D-Link DIR-120/E wired router vs Zyxel Prestige 660H-D1 wired router

Add a product
  • 7specifications compared
  • 5differ
  • 2identical
  • 24known for one product only

Key differences

  • Networking standards
    • DIR-120/E wired router:IEEE 802.3x
    • Prestige 660H-D1 wired router:IEEE 802.1d
  • Management protocols
    • DIR-120/E wired router:HTTP
    • Prestige 660H-D1 wired router:SNMP
  • Weight
    • DIR-120/E wired router:231 g
    • Prestige 660H-D1 wired router:275 g
  • Dimensions (WxDxH)
    • DIR-120/E wired router:148 x 114 x 32 mm
    • Prestige 660H-D1 wired router:180 x 127 x 36 mm
  • Maximum data transfer rate
    • DIR-120/E wired router:0.1 Gbit/s
    • Prestige 660H-D1 wired router:0.024 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-120/E, 660H-D1
31 specifications
Network1 differ
Networking standardsDiffersIEEE 802.3xIEEE 802.1d
Supports ISDN connectionNoNo
ATM featuresKnown for oneUnknown — not stated by the source8 PVCs, ATM UNI 3.1/4.0, RFC 1483/2684, AAL5, RFC 2364, PPP AAL5, RFC 2516 PPPoE, VC, LLC, ATM, QoS, UBR, CBR, VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAM
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
Modem speedKnown for oneUnknown — not stated by the source12000 Kbit/s
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
I/O portsKnown for one1 x 10/100BaseTX - RJ45 (WAN) 4 x 10/100BaseTX - RJ45 (LAN) 1 x USB PrintServerUnknown — not stated by the source
Protocols1 differ
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Management protocolsDiffersHTTPSNMP
Switching protocolsKnown for oneEthernetUnknown — not stated by the source
Data link protocolsKnown for oneEthernet, Fast EthernetUnknown — not stated by the source
Supported network protocolsKnown for onePPTP, L2TP, IPSec, PPPoEUnknown — not stated by the source
Securityidentical
Firewall securityKnown for oneUnknown — not stated by the sourceDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protection
VPN supportKnown for oneUnknown — not stated by the sourceIPSec, PPTP
NAT functionalityKnown for oneUnknown — not stated by the sourceSUA/Multi-NAT
Featuresidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Designidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 60 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 90%
Weight & dimensions1 differ
WeightDiffers231 g275 g
Other features2 differ
Power requirementsKnown for oneUnknown — not stated by the source12 V, AC, 1A
Connectivity technologyWiredWired
Dimensions (WxDxH)Differs148 x 114 x 32 mm180 x 127 x 36 mm
Maximum data transfer rateDiffers0.1 Gbit/s0.024 Gbit/s

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons